Page MenuHomePhabricator

Missing unittests for generate_user_files.py
Closed, ResolvedPublic

Related Objects

Event Timeline

Xqt created this task.May 6 2018, 9:13 AM
Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptMay 6 2018, 9:13 AM
Xqt triaged this task as Medium priority.May 6 2018, 9:13 AM

Change 430088 had a related patch set uploaded (by Xqt; owner: Xqt):
[pywikibot/core@master] [tests] Add tests for generate_user_files.py

https://gerrit.wikimedia.org/r/430088

Change 430088 merged by jenkins-bot:
[pywikibot/core@master] [tests] Add tests for generate_user_files.py

https://gerrit.wikimedia.org/r/430088

Xqt closed this task as Resolved.May 7 2018, 6:52 PM
Vvjjkkii renamed this task from Missing unittests for generate_user_files.py to 9idaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Xqt as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from 9idaaaaaaa to Missing unittests for generate_user_files.py.Jul 2 2018, 1:57 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Xqt.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.